### Options

%%PHONE%%

- Properties displays the properties of the highlighted file.
- Move Up moves the highlighted video up in the order of videos played.
- Move Down moves the highlighted video down in the order of videos played.
- Select All selects all videos for adding to a category.
- Add To Category adds the selected videos to the chosen category.
- View Category changes the selected category to view different sets of videos.

@@PHONE@@ %%PDA%%

- Randomize will play the displayed files in a random order.
- Loop will repeatedly loop through the current list of files. To repeat just a single file, create a playlist with just that file and play it from the playlist with looping enabled.
- Fullscreen will display movies fullscreen.
- Scale will fit the movie to the available space. If this is unselected, the movie is instead played 1:1 which can be faster for some files.
- Skin allows you to select the look of the player.

@@PDA@@